Subject: Global Address Book Performance

From: "David G. Kieper" <[email-masked]>
Date: Fri, 22 Nov 1996 16:59:14 -0800 (PST)

I am testing the use of a global address book with about 650 entries
(nickname, full name, and address).  Each time I call up the address book,
or each time I space a page down in it, PC-Pine V3.95 spends about 10 - 15
seconds accessing the file.  I have tried moving the file from a server
directory to the local pc.  I have insured that the LU file is created and
even tried setting it as read-only.  I have tried sorting the file and
matching the address sort pinerc entry to be the same. However, the file
access seems to keep going on.  

Any ideas? 

Regards,

David G. Kieper                              office:    (414) 465-2309
Associate Director                           desk:      (414) 465-2238  
Computing and Information Technology         fax:       (414) 465-2864
University of Wisconsin - Green Bay          internet:  [email-masked]
Green Bay, WI  54311-7001   USA